mongourl=mongodb://localhost:27017/movie-ticket-db
mongotesturl=mongodb://localhost:27017/bus-ticketing-db-dev
bcrypt_secret_key=GoliBetaMastiNhi1024
salt_times=12
adminEmail=rpsrewarimemerboi@gmail.com
adminPassword=RpsLove@1